

#pageContent {
	width: 300px;
	height: 600px;
	background-color: #FFFFFF;
	margin: 40px auto 0px;
	overflow: auto; 
	position: relative;
/* 	overflow: auto; */
}


#button1{
	width: 242px;
	height: 142px;
	background-color: coral;
	margin: 24px;
	border: 4px dotted black;
	float: left;
	

}


#button2{
	width: 220px;
	height: 120px;
	background-color: rgb(176, 244,230);
	margin: 24px;
	border: 15px solid black;
	border-top-color: LightSlateGray;
	border-bottom-color: LightSlateGray;
	float: left;
}
#button3{
	width: 242px;
	height: 142px;
	background-color: Khaki;
	margin: 24px;
	border: 4px solid red;
	border-radius: 20px;
	float: left;
}

#pageContent p{
	border: solid 0px;
	border-color: green;
	text-align: center;

	display: block;
	height: 140px;
	padding: 0px;
	margin: 0px;
	
}
#button1 p{
	line-height: 142px;
}

#pageContent  a{
	display: block;

} 